contentColumnType: datetime
fieldGroup: e2c0ecc6-8772-49d2-9782-65e7ebe28d37
handle: dataPostarii
instructions: 'Aici se introduce data postarii'
name: 'Data postarii'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: '30'
  showDate: true
  showTime: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
